Subject: Ticket Assigned - shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 26 Aug 2021 15:48:58 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran sameer abdul gafoor bangi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sameer abdul gafoor bangi Bot:  Hi Sameer Abdul Gafoor Bangi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0571443092            07:46 PM, 26th Aug                   Sohaib                   Hi Sameer ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:46 PM, 26th Aug                     sameer abdul gafoor bangi                    How to use my shukran card online.           07:46 PM, 26th Aug                   Sohaib                   You will first need to create a CentrepointStores.com account. If you already have a CentrepointStores.com account, link your Shukran membership card by clicking "Shukran" in the "My Account" menu. Here's how you can pay using your own Shukrans: Log in to your account at CentrepointStores.com. The "Checkout Payment" indicator on the payment page will help you determine how many points you can spend.            07:47 PM, 26th Aug                     sameer abdul gafoor bangi                    Are you there ??           07:47 PM, 26th Aug                     sameer abdul gafoor bangi                    Ok thanks.           07:48 PM, 26th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:48 PM, 26th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3025698